Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 11:27:27 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello, 
I have so many problems with my online purchases. 1- I ordered a gold high heels from steve madeen in order # 6305758466, and you deliver sent me a different color. I sent the picture to your Twitter account and called to raise a complaint. I want the golden color bot the other one and it was last few pieces! Your team told me that the will get back to me and nothing happens. The mistake was from tour side, and it happened with me twice before, I ordered a toy with blue color and they sent me pink twice. 
The other problem was that I ordered a white tshirt for my son 5-6 and they sent me 6-7 in order #  6306628739.
Also I have an order that I received and it’s status is still Processing. And when I needed to return I called and sent DM so I can do that.
Now, your answer to these errors always is return the item, tomorrow is Eid and I need those tow items and you sent me wrong color and size. I’m very frustrated with my online experience though I am a regular customer . I want you at least to compensate me for these errors. And please I need the golden heels, if it is available.

I have talked so many times to your customer service, sent DM to your Twitter account, and until now I’m not satisfied with the answers they gave me because all what the can do it return. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2574047